<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_資本資產表>
    <CGBA2395C_資本資產表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1401</會計科目編號>
        <會計科目名稱>土地</會計科目名稱>
        <本年度金額>3814998406</本年度金額>
        <上年度金額>3674969433</上年度金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1404</會計科目編號>
        <會計科目名稱>房屋建築及設備</會計科目名稱>
        <本年度金額>1334019885</本年度金額>
        <上年度金額>1364734613</上年度金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1405</會計科目編號>
        <會計科目名稱>機械及設備</會計科目名稱>
        <本年度金額>535423924</本年度金額>
        <上年度金額>512392788</上年度金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1406</會計科目編號>
        <會計科目名稱>交通及運輸設備</會計科目名稱>
        <本年度金額>174467198</本年度金額>
        <上年度金額>139608823</上年度金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1407</會計科目編號>
        <會計科目名稱>雜項設備</會計科目名稱>
        <本年度金額>91061061</本年度金額>
        <上年度金額>86392352</上年度金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1411</會計科目編號>
        <會計科目名稱>購建中固定資產</會計科目名稱>
        <本年度金額>103223480</本年度金額>
        <上年度金額>102690405</上年度金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1601</會計科目編號>
        <會計科目名稱>無形資產</會計科目名稱>
        <本年度金額>245165184</本年度金額>
        <上年度金額>120650272</上年度金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>3601</會計科目編號>
        <會計科目名稱>資本資產總額</會計科目名稱>
        <本年度金額>6298359138</本年度金額>
        <上年度金額>6001438686</上年度金額>
    </CGBA2395C_資本資產表_row>
</CGBA2395C_資本資產表>
